Browse the Bigtable Instances for Table group content
This operation will fetch the Bigtable content from Table Group.
- application/json
Request Body
- instanceType integer
clientEntity object
clientId integerclientName string requiredCloud Account Name
appId object
clientName string requiredclientId integerinstanceId integer requiredapplicationId integer required- browseTargetType object required
- browsePath string required
Responses
- 200
OK
- application/json
- Schema
- Example (from schema)
- Instance Browse
- Table Browse
Schema
cloudDBEntity object
type integerchildren object[]
path stringname stringtype integererrorResp object
errorCode integer
{
"cloudDBEntity": {
"type": 0,
"children": [
{
"path": "string",
"name": "string",
"type": 0
}
]
},
"errorResp": {
"errorCode": 0
}
}
{
"cloudDBEntity": {
"type": 17,
"children": [
{
"type": 50,
"path": "bigdataproject-315517",
"name": "bt-sagar"
}
]
},
"errorResp": {
"errorCode": 0
}
}
{
"cloudDBEntity": {
"type": 17,
"children": [
{
"type": 45,
"path": "bigdataproject-315517/bt-sagar",
"name": "Aug18"
}
]
},
"errorResp": {
"errorCode": 0
}
}
Loading...